class CreatePointsales < ActiveRecord::Migration
  def change
    create_table :pointsales do |t|
      t.string :name
      t.string :address
      t.text :notes
      t.integer :status

      t.timestamps null: false
    end
  end
end
